.headerWrapper{
    height: 60px;
    margin: 0 auto;
    width: 960px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;

    .headerWrapperIcons{
        width: 250px;
        display: flex;
        justify-content: space-between;

        .headerWrapperIconsItem{
            display: flex;
            justify-content: space-between;
            gap: 10px;

            .headerIconText{
                font-size: 30px;
                font-weight: bold;
            }

            .headerIcon{
                width: 30px;
                height: auto;
            }
        }
    }
}